Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

we are not able to UP grade RME from 4.0.5 to 4.0.6

Hi tEAM

PLEASE LET ME KNOW THE PROCEDURE OF up GRADING RME or CAMPUS MANGER OR DFM.

I need exact procedure.what is diffence betwen software update or device update.

ASA IS NOT SHOWING IN THE LIST OF RME.

LMS version 2.6 and it is integrated with ACS.

Regards

Vaibhav

13 REPLIES
Cisco Employee

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

In order to upgrade to RME 4.0.6, you must first download and install the CS 3.0.6 update from http://www.cisco.com/cgi-bin/tablebuild.pl/cd-one-3des . Once that is installed, you can download the RME 4.0.6 update from Common Services > Software Center > Software Update.

The Software Update facility allows you to download application service pack updates. The Device Update facility allows you to download and install device packages for Common Services, CiscoView, and RME.

New Member

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

Hi,

Thanks for the reply.

I just want to know, i am already having downloded patch FOR RME 4.0.6. is their any way to just browse and upload RME package and also let us know how we can up grade patch for DFM and CAMPUS MANGER.

only way to download from software update. any other procedure to browse and upload the pach

Regards

Vaibhav

Cisco Employee

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

You need to install the RME 4.0.6 service pack before you can apply new device packages. You can download all service packs for RME, Campus, and DFM from Software Center. However, if your LMS server doesn't have internet access, you can also download all the service packs from the respective application links at http://www.cisco.com/kobayashi/sw-center/cw2000/lan-planner.shtml .

New Member

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

Hi

thats fine we have downloded the same but how we upload the RME upgrade pactch, their is ant alternat procedure besides download from software update.

Their is any procedure like we can browse it or any CLI command through which we can upgrade the same.

Regards

Vaibhav

Cisco Employee

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

You can browse available LMS application updates at the URL I just provided you. If you don't want to use the LMS web UI to download service packs, there is also the PSUCli interface. This tool can be found under NMSROOT/bin. Run it without any arguments to get usage help.

Once service packs are downloaded to the server, they must be installed manually. Extract the service pack, and run the installer executable or script (depending on platform).

New Member

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

Hi Clark

I have found PSUCli.bat but how i will upload downloaded patch of RME to LMS.

Regards

Vaibhav

Cisco Employee

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

I don't understand what you mean. You don't upload patches. Do you mean install RME device packages?

New Member

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

Yes

I have downloaded the RME 4.0.6 patch from the provided link.

Now how will i install the same in LMS.

Regards

Vaibhav

Cisco Employee

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

Extract it with WinZip of the built-in Windows extractor. Then run the included .exe file. Beforce starting the installation, you should do the following:

* Set the TEMP and TMP environment variables to something short (e.g. C:\WINDOWS\TEMP).

* Disable anti-virus software and Windows Data Execution Protection.

* Login as a local Administrator on the console of the server.

New Member

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

Hi Clark

you are great and thanks a lot.

just could you elaborate his line

Set the TEMP and TMP environment variables to something short (e.g. C:\WINDOWS\TEMP).

Regards

Vaibhav

Cisco Employee

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

In your System control panel there is an Advanced tab. Here there is a button which allows you to see and set environment variables. The per-user TEMP and TMP variables default to long path names. Change them to short values that fit within the DOS 8.3 naming convention (e.g. C:\WINDOWS\TEMP).

New Member

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

Hi,

is this set up required.

could we directly run .exe file of RME upgrade patch of 4.0.6. it will be taken by LMS or not.

we need to process as per your method.

Regards

Vaibhav

Cisco Employee

Re: we are not able to UP grade RME from 4.0.5 to 4.0.6

Yes, you must run the .exe to install RME 4.0.6. LMS will not run this for you.

155
Views
0
Helpful
13
Replies
CreatePlease to create content